# state setup file for 8-state (x, y, z, xdot, ydot, zdot, tanphi, a-acc)
#  to be used for testing the filter_smoother program.
#  Measurements are radar range, azimuth and elevation.
# Notes: 1) Lines beginning with # are ignored
#        2) First 12 characters of lines (except stateInit data) are a keyword.
#           Accepted values are TEpoch, TEnd, MeasFile, Rsig, Debug, StateInit,
#           endState. Other inputs are read as freeform (blanks or comma separator).
#
#
TEpoch       0.
TEnd         125.
MeasFile     acMeas.txt
Rsig          1    1.0   0.0002   0.0002       !RAE noise
editThresh     10.
#UDfilt
Debug          T F T T T T T T T T
StateInit    (index  name   x0    sig0    Qs      const)
   1                 x      1100.  100.   0.0       0.
   2                 y      10.0   100.   0.0       0.
   3                 z      330.0  100.   0.0       0.
   4                 xdot   20.0    20.   .001      0.
   5                 ydot   0.0     20.   .001      0.
   6                 zdot   0.0     0.6   .08       0.
   7                 tanphi 0.0     0.5   .01       0.
   8                 a-acc  0.0     0.63  .40       0.
   9                 bias1  0.0     1.d-3  0.0       0.
  10                 bias2  0.0     1.d-3  0.0       0.
endState
